---
- debug:
    msg: 'hello gluster!'

# https://medium.com/@wilson.wilson/install-heketi-and-glusterfs-with-openshift-to-allow-dynamic-persistent-volume-management-89156340b2bd
- name: heketi EPEL
  dnf:
    name: epel-release

# - name: install Heketi & client
#   dnf:
#     name:
#       - heketi
#       - heketi-client
#     state: latest
#     update_cache: yes

- name: install Heketi
  yum:
    name: heketi
    enablerepo: epel
    state: present
